@charset "utf-8";

/* 새글 스킨 (latest) */
.pic_lt_2 {position:relative;margin:20px 0;background:#fff;text-align:left}
.pic_lt_2 .lat_title {display:block;margin-bottom:20px;font-family:'Roboto','Arial',sans-serif;font-size:1.5em;font-weight:300}
.pic_lt_2 .lat_title a {color:#000;display:inline-block;position:relative}

.pic_lt_2 .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_lt_2 .lt_more:hover {color:#777}
.pic_lt_2 ul {display: flex;justify-content: space-between;align-items: center;}
.pic_lt_2 li {position:relative;width: 14.2%;text-align: center;}
.pic_lt_2 li .pic_tit {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 10;font-size: 1.4em;font-weight: 300;color: #fff;}
.pic_lt_2 li .lt_img {display:block}
.pic_lt_2 li .lt_img img, .pic_lt_2 li .lt_img video {width:100%;height:auto}
.pic_lt_2 li a:hover {}
.pic_lt_2 li .fa-heart {color:#ff0000}
.pic_lt_2 li .fa-lock {display:inline-block;line-height:14px;width:16px;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.pic_lt_2 li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.pic_lt_2 li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.pic_lt_2 li .fa-caret-right {color:#bbb}
.pic_lt_2 li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.pic_lt_2 li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.pic_lt_2 .profile_img img{border-radius:50%}

/*.lt_info {padding:10px 0}*/
.lt_info .lt_nick {}
.lt_info .lt_date {color:#888}

.pic_lt_2 .empty_li {line-height:145px ;color:#666;text-align:center;padding:0}
.pic_lt_2 .empty_li:before {background:none;padding:0}

.pic_lt_2 .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.pic_lt_2 .lt_more {position:absolute;top:1px;right:0;display:block;font-size:1.5em;color:#3a8afd}
.pic_lt_2 .lt_more:hover {color:#777}